Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 12:01:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation User                    Hello           03:45 PM, 15th Oct                     User                    I ordered today one item paid with debit card bank muscat           03:45 PM, 15th Oct                     User                    And It was debited from my account but I got message from you that amount was not going through? I checked with bank amount is actually debited but I dont have confirmation from you about my payment!!!           03:47 PM, 15th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:47 PM, 15th Oct                   mayar                   Could you please share your order number so that I can assist you further?           03:47 PM, 15th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:49 PM, 15th Oct                     User                    1607865664           03:49 PM, 15th Oct                     User                    Yes we still conected           03:51 PM, 15th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:51 PM, 15th Oct                     User                    I sent my bank message that is debited           03:52 PM, 15th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           03:52 PM, 15th Oct                   mayar                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (1607865664) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (1607865686).           03:52 PM, 15th Oct                     User                    That means you will resolve problem and I can pick up my order in choosen store           03:54 PM, 15th Oct                     User                    Should I get some confirmation from you please           03:55 PM, 15th Oct                   mayar                   Yes,you will get an email for the order confirmation           03:56 PM, 15th Oct                   mayar                   Is there anything else i can help you with           03:56 PM, 15th Oct                     User                    No if you fix this problem.           03:56 PM, 15th Oct                     User                    I can pick up my item tomorrow in cjoosen store?           03:56 PM, 15th Oct                   mayar                   We see that you have placed your order on Oct 15, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:57 PM, 15th Oct                   mayar                   Is there anything else i can help you with           03:59 PM, 15th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:01 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3229225